<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN"
"http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html lang="en" xml:lang="en" xmlns="http://www.w3.org/1999/xhtml">

<head>
<title>Step It Up And Go</title>
<link rel="stylesheet" type="text/css" href="../css/general.css" />
</head>

<body>

<h1 class="songtitle">Step It Up And Go</h1>


<p>Trad.<br />
Released on <a class="recordlink" href="index.htm">Good As I Been To You</a> (1992)<br />
Tabbed by Eyolf &Oslash;strem</p>

<p>Guitar tuned down one whole tone (sounding key thus F major)</p>

<p>The tab of the intro is at the same time the basic outline of the
strumming for the verses. It is less complicated than it looks: the
boogie woogie bass for the G, the little lick in bar three for the C
(which comes a little late in the intro), and the turn to D at the
end, which is not played in the intro, but in the verses. <br />
The tab only notes the melodic bass notes that depart from the
fundamental chord; the upstrokes generally strum the higher strings.</p>

<hr />

<pre class="tab">
  G
  :     .     .     .       :     .     .     .
|-------------------------|-------------------------|
|-------------------------|-------------------------|
|-------------------------|-------------------------|
|----------0--2--3--2--0--|----------0--2--3--2--0--|
|-------2-----------------|-------2-----------------|
|---33-------------------3|---33--------------------|
</pre>
<pre class="tab">
  C
  :     .  ,  ,  .     .       :     .     .     .
|---------------6--35--3-----|-------------------------|
|---------------5------------|-------------------------|
|----------------------------|-------------------------|
|---22--0--------------------|----2--3--2-------------3|
|---33-----------------------|---------------01--------|
|----------3----------------3|-3-----------3-----3-----|
</pre>
<pre class="tab">
 (D)         (C)            G    C/g G
  :     .     .     .       :     .     .     .
|-------------------------|----3--3-33----------------|
|-------3-0---------------|-0--0--1-10----------------|
|-------3-0---------------|-0--0--0-00----------------|
|----2--0----3---2--------|-0--0--2-20----------------|
|-------------------0-12--|-2--2-----2----------------|
|------------------------3|-3--3--3--3----------------|
</pre>

<pre class="verse">
G
Got a little girl, little and low,

She used to love me but she don't no more.
          C                *) G                           *) the little figure
She gotta step it up and go   Yeah, go.                      in m. 3 of the tab
D                C                              G
Can't stand pat, swear you gotta step it up and go.

Got a little girl, she stays upstairs,
Make a livin' by puttin' on airs.
Gotta step it up and go-Yeah, man.
Can't stand pat, swear you gotta step it up and go.

Front door shut, back door too,
Blinds pulled down, what' cha gonna do?
Gotta step it up and go-Yeah, go.
Can't stand pat, swear you gotta step it up and go.

Got a little girl, her name is Ball,
Give a little bit, she took it all.
I said step it up and go-Yeah, man.
Can't stand pat, swear you gotta step it up and go.

Me an' my baby walkin' down the street,
Tellin' everybody 'bout the chief of police.
Gotta step it up and go-Yeah, go.
Can't stand pat, swear you gotta step it up and go.

Tell my woman I'll see her at home,
Ain't no lovin' since she been gone.
Gotta step it up and go-Yeah, go.
Can't stand pat, swear you gotta step it up and go.

Well, I'll sing this verse, ain't gonna sing no more,
Hear my gal call me and I got to go.
Step it up and go-Yeah, man.
Can't stand pat, swear you gotta step it up and go.
</pre>
</body></html>
